<?php
require_once ("../config.inc.php");
$_SESSION['adminlogged'] = "";
unset($_SESSION['adminlogged']);
unset($_SESSION['chek_dob']);
unset($_SESSION['chek_dStart']);
unset($_SESSION['chek_dEnd']);
session_destroy();
header("Location: index.php");
exit();
?>